name = "Sodium Extra"
filename = "sodium-extra-0.4.9+mc1.18.2-build.59.jar"
side = "client"

[download]
hash-format = "sha1"
hash = "994eec71bacd399a9afc2ade149aa42f7ee68e9e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3954708
project-id = 447673
